/*****SOMMAIRE****/
/*
1)balises
2)header
3)main
4)nav
5)section1
6)section2
7)footer
*/

/***** 1) BALISES********/
html{
    font-size: 100%; /*contrer bug explorer*/
}
html,body{
    margin: 0;
    padding: 0;
    height: 100%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	line-height: 1.2;
}

ul,li{
    margin: 0;
    list-style-type: none;
}

h1,h2,p{
    margin: 0;
}

a {
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 14px;
}
a:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 14px;
}

/*évite les débordement des élèments multimedia*/
video,audio,object{
    width: 100%;
    height: auto;
}

.videoWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* ----------------------------------- */
/* ----------------------------------- */

.lienmenu {
	color: #FFFFFF;
	font-family: 'Exo 2', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 24px;
}
.lienmenu:hover {
	color: #FF4F1E;
	font-family: 'Exo 2', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 24px;
}

.lienmenuborder {
	color: #FFFFFF;
	font-family: 'Exo 2', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 20px;
	border:1px solid #8fa0a6;

}
.lienmenuborder:hover {
	color: #FF4F1E;
	font-family: 'Exo 2', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 20px;
	border:1px solid #FF4F1E;

}

.lienblancrouge12 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}
.lienblancrouge12:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
}

.lienblancrouge12u {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 12px;
}
.lienblancrouge12u:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: underline;
	font-size: 12px;
}

.lienblancrouge15 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 15px;
}
.lienblancrouge15:hover {
	color: #FF4F1E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 15px;
}

.txtblanc12 {
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: 1.2;
	font-weight: normal;
}


.clear {
	clear: both;
}

.gauche {
	float: left;
	text-align: left;
}

.milieu {
	float: left;
	text-align: center;
	position: absolute;
}

.droite {
	float: left;
	text-align: left;
}

.droite_droite {
	float: right;
	text-align: right;
}

/* ----------------------------------- */
/* ----------------------------------- */

.separateur {
  border-top: 1px solid #122e39;
  maw-width:100%;
  height:5px;
}

.separateur_big {
  border-top: 5px solid #122e39;
  maw-width:100%;
  height:5px;
}

.separateur_big_orange {
  border-top: 5px solid #dc4727;
  maw-width:100%;
  height:5px;
}

.lienmenupetit {
	color: #FFFFFF;
	font-family: 'Exo 2', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
	border:0px;
	padding-top:8px;

}
.lienmenupetit:hover {
	color: #FF4F1E;
	font-family: 'Exo 2', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 12px;
	border:0px;
	padding-top:8px;

}

.txtverysmall {
	font-size: 10px;
}

.txtsmall {
	font-size: 12px;
}

.txttitre {
	font-size: 17px;
}

.txtgrostitre {
	font-size: 20px;
}

.txtgrostitre_orange {
	font-size: 20px;
	color: #dc4727;
}

.txttitrepage {
	color: #000000;
	font-family: 'Exo 2', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 25px;
}

.txtpreorder {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
	background-color: #da4525;
	padding-left:2px;
	padding-right:2px;
}

.lientitrepage {
	color: #000000;
	font-family: 'Exo 2', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 25px;
}
.lientitrepage:hover {
	color: #FF4F1E;
	font-family: 'Exo 2', sans-serif;
	font-weight: normal;
    text-decoration: none;
	font-size: 25px;
}

.lienverysmallu {
	font-size: 10px;
	color: #000000;
    text-decoration: underline;
}
.lienverysmallu:hover {
	font-size: 10px;
	color: #FF4F1E;
    text-decoration: underline;
}

.liensmall {
	font-size: 12px;
	color: #000000;
    text-decoration: none;
}
.liensmall:hover {
	font-size: 12px;
	color: #FF4F1E;
    text-decoration: none;
}

.lien {
	color: #000000;
    text-decoration: none;
}
.lien:hover {
	color: #FF4F1E;
    text-decoration: none;
}

.lienu {
	color: #000000;
    text-decoration: underline;
}
.lienu:hover {
	color: #FF4F1E;
    text-decoration: underline;
}

.lienbu {
	color: #000000;
	font-weight: bold;
    text-decoration: underline;
}
.lienbu:hover {
	color: #FF4F1E;
	font-weight: bold;
    text-decoration: underline;
}

.lientitre {
	font-size: 17px;
	color: #000000;
    text-decoration: none;
}
.lientitre:hover {
	font-size: 17px;
	color: #FF4F1E;
    text-decoration: none;
}

.rubrique_titre {
  background-image: linear-gradient(to left, white, #f5f5f5);
  border-left: 1px solid #d8d8d8;
  padding:10px;
  max-width: 100%;
}

.rubrique_titre_fonce {
  background-image: linear-gradient(to right, #f5f5f5, #c4c4c4);
  border-left: 1px solid #d8d8d8;
  padding:10px;
  max-width: 100%;
}

.home_banner {
  float:left;
  max-width: 48%;
  padding:1%
}

.home_banner img {
  max-width: 100%;
}

